Bug 53105 - xfsdump.spec: read manifest failed: Success
xfsdump.spec: read manifest failed: Success
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-03 13:48 EDT by j. alan eldridge
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 15:50:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j. alan eldridge 2001-09-03 13:48:08 EDT
Description of Problem:

By accident, I found this:

[alane@wwweasel SPECS]$ rpm -i xfsdump.spec
xfsdump.spec: read manifest failed: Success
[alane@wwweasel SPECS]$ rpm -q rpm
rpm-4.0.3-0.96
Comment 1 Jeff Johnson 2001-09-03 15:50:54 EDT
Yup. All non-package args are interpreted as manifests,
and the error message is misleading.
Comment 2 Jeff Johnson 2002-06-05 14:43:33 EDT
errno is no longer printed out if zero in rpm-4.1

Note You need to log in before you can comment on or make changes to this bug.